uuid: e6195111-afb2-4644-ba9b-14de07a2042b
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: W88NYg31DbaVNQx1Uir_dwwXHVtF09QOq4VBGsH1Snk
id: yes_no
label: Yes/No
category: General
likert: false
options: "Yes: Yes\nNo: No\n"
